_id: qYv70Ch9RQfi1LQQ
_key: '!items!qYv70Ch9RQfi1LQQ'
img: systems/pf1/icons/feats/improved-shield-bash.jpg
name: Improved Shield Bash
system:
  description:
    value: >-
      <p><em>You can protect yourself with your shield, even if you use it to
      attack.</em></p><p><strong>Prerequisites</strong>:
      @UUID[Compendium.pf1.feats.Item.WZj7zDvuelEoeXWX]{Shield
      Proficiency}.</p><p><strong>Benefits</strong>: When you perform a shield
      bash, you may still apply the shield's shield bonus to your
      AC.</p><p><strong>Normal</strong>: Without this feat, a character that
      performs a shield bash loses the shield's shield bonus to AC until his
      next turn (see Equipment).</p>
  sources:
    - id: PZO1110
      pages: 116, 128
  tags:
    - Combat
    - Offensive
type: feat

